<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="../css/carrito.css">
  <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
  <script src="../js/jquery-3.4.1.min.js" charset="utf-8"></script>
  <script src="../js/rieles_seller.js" charset="utf-8"></script>
  <title>Rieles</title>
</head>
<body>
  <div class="contenedor">
      <header>
          <a href="seller.html"><img class="flecha" src="../img/left-arrow.png" width="150" alt=""></a>

          <div class="titulo">
              <h1>Listado de productos</h1>
          </div>
      </header>

      <nav>
          <a href="seller.html">Inicio</a>
          <a href="seller_riel.html">Shoes</a>
          <a href="seller_venta.html">Ver ventas</a>
      </nav>
  </div>
  <div class='buscador'>
    <div class="etiqueta">

    </div>
      <div class="input_container">
          <i class="fas fa-search"></i>
          <input autocomplete="off" type="text" id="busqueda" onkeyup="autocompletar()" placeholder='¿Algún producto en especifico?' onfocus="focused()">
          <ul id="rieles_opc"></ul>
          <button type="button" name="" id="btn_search" onclick="buscar()">Buscar</button>
      </div>
  </div>
  <br><br><br><br>
  <a href="#" id="scroll" title="Scroll to Top" style="display: none;">Top<span>TOP</span></a>
  <div class="container">
    <div class="row justify-content-end">
      <div class="col col-lg-5 col-md-6 mt-5 cart-wrap ftco-animate">
        <p class="text-center" id='btnNew'><a class="btn btn-primary py-3 px-4">Agregar un producto</a></p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 ftco-animate">
        <div class="cart-list">
          <table class="table">
            <thead class="thead-primary">
              <tr class="text-center">
                <th>id</th>
                <th>Imagen</th>
                <th>Nombre</th>
                <th>Marca</th>
                <th>Seller</th>
                <th>Precio</th>
                <th>Categoria</th>
                <th>Talla</th>
                <th>disponibilidad</th>
                <th>Modificar</th>
              </tr>
            </thead>
            <tbody id="cuerpo">

            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</body>
</html>
